.yrz-name{display:inline-block;font:normal normal normal 14px/1 QvnfAF;text-rendering:auto;}
.yrz-call{display:inline-block;font:normal normal normal 14px/1 QvnfAF;text-rendering:auto;}
.yrz-cube{display:inline-block;font:normal normal normal 14px/1 QvnfAF;text-rendering:auto;}
@font-face{font-family:'QvnfAF';src:url('QvnfAF.woff') format('woff');}
.yrz-rare{font-family:'QvnfAF';}
.yrz-mic{display:inline-block;font:normal normal normal 14px/1 QvnfAF;text-rendering:auto;}
.yrz-rally{display:inline-block;font:normal normal normal 14px/1 QvnfAF;text-rendering:auto;}
.yrz-list:before{content:'\\f4a1';}